/*		Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */

body {
	
}
/*-------  start responsive nav */

.navbar {
  height: 38px;
  overflow: visible;
  *position: relative;
  *z-index: 2;
}

.navbar .btn-navbar {
  /*background: #28ad76;*/
  cursor: pointer;
  display: none;
  height: 37px;
  text-decoration: none;
}

.navbar .btn-navbar { color: #000; font-weight: 700; }

.navbar .btn-navbar span {
  color: #000;
  background: url(images/section-btn.png) no-repeat right;
  padding: 6px 30px 5px 5px;
  margin: 9px auto 0;
  width: 50px;
  display: block;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
}
.nav-collapse {
	height: 0px;
	background: #fff;
}
.nav-collapse.collapse {
  height: auto;
}
.collapse {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.35s ease;
  -moz-transition: height 0.35s ease;
  -o-transition: height 0.35s ease;
  transition: height 0.35s ease;
}
.collapse.in {
  height: auto;
}
.subnav-top {
	display: none;
}

/*  end responsive nav --------*/


/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 992px) {

	.coming-soon .item:nth-child(3n+1) {
		clear: both;
		margin-left: 0;
	}

	.coming-soon .item:nth-child(3n) {
		margin-right: 0;
	}
}

@media only screen and (min-width: 768px) {
	#nav {
		height: auto !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	.container {
		width: 768px;
	}
	#nav {
		font-size: 13px;
	}
	#nav ul.sf-menu a {
		padding: 0 9px;
		line-height: 19px;
	}
	section.main-content {
		width: 445px;
	}

}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
	.main {
		background-image: none;
	}
	.navbar {
		padding-top: 40px;
	}
	.navbar .btn-navbar {
		display: block;
	}
	.navbar .btn-navbar span {
		padding: 0;
	}
	.container, section.main-content {
		width: 320px;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	header {
		height: auto;
	}
	
	header h1 {
		margin-bottom: 45px;
	}
	
	header .container .address {
		top: auto;
		bottom: 45px;
		right: 50px;
	}
	
	header .container .socials-icon {
		top: auto;
		bottom: 50px;
		left: 50%;
    	/*transform: translateX(-50%);*/
	}
	
	header .container .address .address-link {
		display: block;
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
	}
	
	header nav {
		margin-top: 0px;
		background: #fff;
		overflow: hidden;
		z-index: 100;
	}
	header nav li a {
		font-size: 14px;
	}
	header nav li {
		width: 95%;
		float: left;
		padding: 10px !important;
	}
	
	header nav li:first-child {
		padding-left: 10px;
	}
	
	#nav ul.sf-menu li:first-child > a {
		padding-left: 12px;
	}
	
	ul.sub-menu {
		display: none !important;
	}
	body.page .main-content h2, body.single .main-content h2 {
		font-size: 20px;
	}
	ul.subnav {
		display: none;
	}
	.subnav-top {
		/*display: block;*/
		list-style: none;
		text-align: center;
		padding-left: 0px;
	}
	.subnav-top li {
		display: inline-block;
		padding: 7px 10px;
	}
	.columns .col {
		width: 100%;
		padding: 0;
		float: none;
	}
	.cycle-slide {
		height: 580px;
	}
	.now-playing-item .now-playing-thumb {
		max-height: 310px !important;
	}
	aside {
		width: 320px;
	}
	.address {
		text-align: center;
	}
	.content img, .wp-caption {
		max-width: 100% !important;
	}
}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.main {
		background-image: none;
	}
	.container, section.main-content {
		width: 635px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.navbar .btn-navbar {
		display: block;
	}
	header .container .socials-icon {
    	transform: translateX(-50%);
	}
	header nav {
		margin-top: 0px;
		background: #fff;
		overflow: hidden;
		z-index: 100;
	}
	header nav li {
		width: 45%;
		float: left;
		padding: 10px !important;
	}
	header nav li a {
		font-size: 14px;
	}
	aside {
		width: 606px;
	}
	aside article img {
		width: 181px;
		float: left;
		margin: 0 20px 0 0;
	}
	ul.sub-menu {
		display: none !important;
	}
	ul.subnav {
		display: none;
	}
	.subnav-top {
		/*display: block;*/
	}
	.cycle-slide {
		height: 310px;
	}
	.page-template-page-temp-fullwidth-php .ai1ec-posterboard-view .ai1ec-event {
		max-width: 50%;
	}
}

@media only screen and (max-width: 479px) {

	header {
		padding: 20px 10px 0;
	}
	.container {
		max-width: 320px;
		padding: 0 10px;
		width: auto;
	}
	section.main-content {
		width: 100%;
		max-width: 320px;
		float: none;
		margin: 0 auto;
	}

	aside {
		width: auto;
		max-width: 320px;
		padding: 10px;
		margin: 0 auto;
		float: none;
		clear: both;
	}
		
	header h1 {
		margin-bottom: 0;
	}
	
	header .container .socials-icon, header .container .address {
		position: relative;
		top: auto;
		bottom: auto;
		right: auto;
		left: auto;
		text-align: center;
		margin: 10px 0;
	}
	
	.navbar {
		padding-top: 5px;
	}
	
	.now-playing, .coming-soon {
		display: none;
	}

	#now-playing-resp, #coming-soon-resp {
		display: block;
	}
	
	.exhibition-excerpt {
		display: none;
	}
	.page-template-page-temp-fullwidth-php .ai1ec-posterboard-view .ai1ec-event {
		max-width: 100%;
	}
	
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
	header h1 a {
/* 		background: url(images/logo2x.jpg) center center no-repeat; */
		background-size: 100% 100%;
	}
	.socials-icon a.icon-f {
		background: url(images/icon_f2x.png) no-repeat;
		background-size: 100% 100%;
	}
	.socials-icon a.icon-tb {
/* 		background: url(images/icon_tb2x.png) no-repeat; */
		background-size: 100% 100%;
	}
	.socials-icon a.icon-t {
		background: url(images/icon_t2x.png) no-repeat;
		background-size: 100% 100%;
	}
}
